* {
    box-sizing: border-box;
}

.push {
    width: 400px;
    height: 150px;
    background: url(579514a8bd8091561e58b348.png) 50% 0 no-repeat;
    padding: 5px 7px;
    margin: 5px 0;
    animation: addPush 1s ease;
}

.remove {
    animation: rem 1s ease;
}

@keyframes rem {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes addPush {
0% {
    transform: translateX(-200px) rotate(0deg);
}
100% {
    transform: translateX(0) rotate(360deg);
}
}

.cont {
    position: absolute;
    bottom: 0px;
    left: 0px;
}

h3 {
    text-align: center;
    margin: 8px 0;
}

p {
    margin: 20px 0;
    text-align: center;
    font-size: 18px;

}

form {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 10%;
    width: 300px;
}

button {
    display: block;
    margin: 5px auto;
}

input {
    display: block;
    margin: 0 auto;
}

h2 {
    text-align: center; 
}

h3 {
    text-decoration: underline;
}